import {
  request
} from '../_utils/request';

/** 买家发货(填写运单号) */
export function buyerDelivery(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `OrderRefundApi/buyerDelivery`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}